## runit-services-core-init-diversity 0.1.9experimental1

=== debian/changelog ===
runit-services-core-init-diversity (0.1.9experimental1) UNRELEASED; urgency=medium

  * Separated from runit-services-core-antix to avoid conflicts with runit-antix.

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 15 Jun 2024 22:22:22 +1000

runit-services-core-antix (0.1.9experimental2) UNRELEASED; urgency=medium

  * removed ufw service file which conflicts with the ufw package

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sun, 25 Feb 2024 22:22:22 +1000

runit-services-core-antix (0.1.9experimental1) UNRELEASED; urgency=medium

  * Unofficial recompile to remove package conflicts with sysvinit
  * Modified postinst to retain sysvinit scripts

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000

runit-services-core-antix (0.1.9) unstable; urgency=medium

  * remove unwantd /etc/init.d files

 -- anticapitalista <antix@operamail.com>  Thu, 07 Oct 2021 14:46:19 +0300

runit-services-core-antix (0.1.8) unstable; urgency=medium

  * make sure dbus service is linked to /etc/service/

 -- anticapitalista <antix@operamail.com>  Sat, 18 Sep 2021 17:57:39 +0300

runit-services-core-antix (0.1.7) unstable; urgency=medium

  * elogind in own package

 -- anticapitalista <antix@operamail.com>  Fri, 10 Sep 2021 15:49:37 +0300

runit-services-core-antix (0.1.6) unstable; urgency=medium

  * put services in /usr/share/runit/sv

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 18:33:16 +0300

runit-services-core-antix (0.1.5) unstable; urgency=medium

  * various edits - thanks Xecure

 -- anticapitalista <antix@operamail.com>  Sat, 14 Aug 2021 23:50:29 +0300

runit-services-core-antix (0.1.4) unstable; urgency=medium

  * added check to dbus, elogind

 -- anticapitalista <antix@operamail.com>  Sun, 30 May 2021 17:08:23 +0300

runit-services-core-antix (0.1.3) unstable; urgency=medium

  * remove log files

 -- anticapitalista <antix@operamail.com>  Thu, 08 Apr 2021 17:53:04 +0300

runit-services-core-antix (0.1.2) unstable; urgency=medium

  * remove tlp

 -- anticapitalista <antix@operamail.com>  Sat, 20 Mar 2021 00:02:42 +0200

runit-services-core-antix (0.1.1) unstable; urgency=medium

  * fixed dbus sv

 -- anticapitalista <antix@operamail.com>  Tue, 09 Mar 2021 22:20:53 +0200

runit-services-core-antix (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:07:50 +0200
