=== debian/control ===
Source: runit-services-core-init-diversity
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/init-diversity/runit-services-core-init-diversity

Package: runit-services-core-init-diversity
Architecture: all 
Depends:
 runit-init-diversity | runit-antix,
 runit-services-net-init-diversity | runit-services-net-antix
Breaks:
 runit-services-core-antix
Replaces:
 runit-services-core-antix
Description: extra runit service scripts for init-diversity editions without X environment
